Diva System Release for Linux

Dialogic® Diva® System Release for Linux

Dialogic® Diva® System Release 9.6LIN SU1 enables you to use Dialogic® Diva® Media Boards and/or Dialogic® Diva® softIP for SIP (a "virtual" VoIP/FoIP media board) with the Linux operating system. Even the most recent distributions as well as the latest kernels are supported. NOTE: Up to kernel 2.6.39 the install works completely automatically.

Diva SR 9.6LIN contains:

  • The Dialogic® Diva® drivers
  • Dialogic® Diva® softIP 2.4, which offers CAPI, TTY, Diva API or Dialplan (chan_capi) based applications to interface with SIP peers.
  • Dialogic® Diva® SIPcontrol™ 2.1.5
  • Dialogic® Diva® Interfaces for support of Dialogic DSI SS7 Software. This is SS7 protocol software for ISUP - ANSI and ITU-T (Licenses for 1,2,4,8 and 16 SS7 Links are available)
  • Dialogic® Diva® softSS7 Software (provided for backwards compatibility)

NOTE: Diva® softSS7 1.5.3 (ITU-T ISUP SS7 support for E1) can still be used on Diva SR 9.6LIN. During installation, select to install Diva softSS7 (Commercial licenses for SS7 Links and Trunks are available).

Licenses may be required to use the functionality of the different components. 

This is an "all in one" (source level) package. This release supports all current Diva Media Boards, Diva softIP for SIP, Dialogic(R) Blue(tm) and the Diva SS7 software for the different Linux distributions up to kernel 2.6.39. The supported APIs are the Diva API, CAPI and TTY. Additionally Diva SR 9.6LIN can be used for Dialplan applications (Asterisk(R)) via the Chan_capi driver, which is included in the Diva SR 9.6LIN.

Download (login required)